{% extends 'base.html.twig' %}

{% block title %}Login page{% endblock %}

{% block body %}
<div class="col-6-offset-3">
    <h1>Login page</h1>
    <form action="{{path('login')}}" method="POST">
        <label for="username">Username</label>
        <input type="text" name="_username" id="username" , value="{{user}}">
        <label for="password">Password</label>
        <input type="password" name="_password" id="password">
        <button>Submit</button>
    </form>
</div>
{% if error %}
<div>{{ error.messageKey|trans(error.messageData, 'security') }}</div>
{% endif %}
{% endblock %}